db:
  serverName: pg1.gbif-dev.org
  databaseName: dev_registry
  user: registry
  password: blablabla
directory:
  wsUrl: http://api.gbif-dev.org/v1/directory/
  appKey: my-appkey
  appSecret: my-secret
frequencyInHour: 24
startTime: "5:34"
